| Home | Libraries | People | FAQ | More

## Struct template multiset_of

boost::container::pmr::multiset_of

## Synopsis

    // In header: <boost/container/pmr/set.hpp>

    template<typename Key, typename Compare = std::less<Key>,
             typename Options = void>
    struct multiset_of {
      // types
      typedef boost::container::multiset< Key, Compare, polymorphic_allocator< Key >, Options > type;
    };

## Description

A portable metafunction to obtain a multiset that uses a polymorphic allocator